# Class PlayerEmptiedEvent

#### Hierarchy (view full)

- BasePlayerEvent
  - PlayerEmptiedEvent

#####
Index

### Constructors

constructor

### Properties

type

## Constructors

### constructor

- new PlayerEmptiedEvent(): PlayerEmptiedEvent

- #### Returns PlayerEmptiedEvent

  Inherited from BasePlayerEvent.constructor

## Properties

### `Readonly` type

type: "playerEmptied" = Events.PlayerEmptied

Overrides BasePlayerEvent.type